Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. miixx, 03.06.2012 #1
    miixx

    miixx Threadstarter Neuer Benutzer

    Hallo Zusammen,

    ich nenne seit gestern ein Galaxy TAB 10.1 N mit 3 G mein eigen und wollte wie schon bei meinem S2 auf ICS updaten da ich es flüssiger und schicker finde.
    Ich habe es soweit auch geschafft. Nur leider ist das ICS das ich verwendet habe (aokp_p4_build-37) für mich irgendwie nicht nutzbar.

    Google Playstore fehlt
    Bildschirm flackert beim startvorgang fürchterlich
    bei Verbindung mit dem Rechner wird das Tab nicht mehr erkannt (USB verbindung)

    Super schade weil es wirklich schick aussah und echt auch ganz flüssig lief. Habt Ihr Ideen??

    Gruß
    Micha
     
  2. teddy3, 03.06.2012 #2
    teddy3

    teddy3 Android-Lexikon

    Zu allen von dir genannten Probleme gibt es Lösungen. Du hättest nur danach suchen müssen.
    Der Playstore fehlt sicher, weil du keine Gapps geflasht hast. Die USB-Verbindung geht deshalb nicht, weil du in den Einstellungen nicht MTP aktiviert hast.
    Und zum Bildschirmflackern gibts auch einige Threads hier.
     
    bartlinux bedankt sich.
  3. rolituba, 03.06.2012 #3
    rolituba

    rolituba Ehrenmitglied

Status des Themas:
Es sind keine weiteren Antworten möglich.